Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4237 - rstatd reports wrong values for cptime[]
Summary: rstatd reports wrong values for cptime[]
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rusers
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-28 13:41 UTC by obenscha
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 17:03:19 UTC


Attachments (Terms of Use)

Description obenscha 1999-07-28 13:41:54 UTC
Rstatd reports the wrong values for cptime[].  This can be
tested by changing rup to output cptime.  The averun[]
values are reported correctly by rup.  If you get query
rstatd from a non-redhat linux box, it works correctly.

Comment 1 Jeff Johnson 1999-08-27 17:03:59 UTC
Fixed in rusers-0.15-2. cptime should now be identical to
what is displayed on the cpu line with
	cat /proc/stat
Thanks for noticing.


Note You need to log in before you can comment on or make changes to this bug.